/**
    Proxima Nova Bold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  normal;

    Proxima Nova Bold Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  italic;

    Proxima Nova Thin
    font-family:  proxima-nova,   sans-serif;
    font-weight:  100;
    font-style:  normal;

    Proxima Nova Semibold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  600;
    font-style:  normal;

    Proxima Nova Regular
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  normal;

    Proxima Nova Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  italic;

    Proxima Nova Light
    font-family:  proxima-nova,   sans-serif;
    font-weight:  300;
    font-style:  normal;

    Proxima Nova Medium
    font-family:  proxima-nova,   sans-serif;
    font-weight:  500;
    font-style:  normal;


    @media only screen and (max-width: @tablet) {
    }

    @media only screen and (max-width: @mobile) {
    }

    mobile fonts
    D60px
    font-size: 48px;
    D24px 
    font-size: 21px;
    font-size: 18px;
    font-size: 16px;

**/
.bg-theme-black {
  background-color: #1e262c;
}
.bg-grey {
  background-color: #f7f8f8;
}
.bg-red {
  background-color: #d31145;
}
body {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 400;
  font-style: normal;
}
.main-content {
  clear: both;
}
.container {
  margin: 0 auto;
  padding: 0 10px;
}
.grecaptcha-badge {
  display: none !important;
}
.button {
  color: #d31145;
  background-color: #fff;
  font-family: 'proxima-nova', sans-serif;
  font-size: 18px;
  letter-spacing: 0.9px;
  font-weight: 600;
  text-align: center;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
.button:hover {
  color: #fff;
  background-color: #d31145;
}
@media only screen and (max-width: 768px) {
  .button {
    padding: 12px 20px;
  }
}
.button.inverse {
  color: #fff;
  background-color: #d31145;
  font-family: 'proxima-nova', sans-serif;
  font-size: 18px;
  letter-spacing: 0.9px;
  font-weight: 600;
  text-align: center;
  padding: 10px 20px;
  text-transform: uppercase;
}
.button.inverse:hover {
  color: #d31145;
  background-color: #fff;
}
@media only screen and (max-width: 768px) {
  .button.inverse {
    padding: 12px 20px;
  }
}
.button.transparent {
  color: #d31145;
  background-color: rgba(0, 0, 0, 0);
  font-family: 'proxima-nova', sans-serif;
  font-size: 18px;
  letter-spacing: 0.9px;
  font-weight: 600;
  text-align: center;
  padding: 10px 20px;
  text-transform: uppercase;
  border: 3px solid #d31145;
  padding: 12px 20px;
}
.button.transparent:hover {
  color: rgba(0, 0, 0, 0);
  background-color: #d31145;
}
@media only screen and (max-width: 768px) {
  .button.transparent {
    padding: 12px 20px;
  }
}
.button.transparent:hover {
  color: #fff;
  background-color: #d31145;
}
.button.hover-border {
  border: 3px solid #d31145;
}
.button.sm {
  padding: 20px 30px;
}
.svg {
  content: '';
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.svg-after:after {
  content: '';
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.wpcf7-response-output {
  border-color: transparent !important;
  text-align: center;
  font-family: 'proxima-nova', sans-serif;
}
section {
  padding: 80px 0;
}
@media only screen and (max-width: 768px) {
  section {
    padding: 60px 0;
  }
  section .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.section-heading {
  color: #1e262c;
}
.section-heading .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.section-heading .container .section-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: 'Roboto Slab', serif;
  font-size: 54px;
  font-weight: 300;
  line-height: 1.6;
}
.section-heading .container .section-title:before {
  margin-bottom: 30px;
  content: '';
  width: 200px;
  height: 5px;
  background: #d31145;
}
@media only screen and (max-width: 768px) {
  .section-heading .container .section-title:before {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .section-heading .container .section-title {
    font-size: 40px;
    line-height: 1.2;
  }
}
.section-heading .container .section-description {
  max-width: 950px;
  display: flex;
  align-self: center;
  margin-top: 20px;
  font-family: 'proxima-nova', sans-serif;
  font-size: 21px;
  line-height: 1.33;
}
@media only screen and (max-width: 768px) {
  .section-heading .container .section-description {
    font-size: 18px;
  }
}
.section-heading.color-white {
  color: #fff;
}
.section-heading.color-white .container .section-title:before {
  background-color: #fff;
}
.section-heading.reverse .container .section-title {
  flex-direction: column-reverse;
}
.section-heading.reverse .container .section-title:before {
  margin-bottom: 0;
  margin-top: 15px;
}
.section-heading.reverse .container .section-description {
  margin-top: 40px;
}
.single-brand .container .section-heading .container .section-description {
  display: block;
}
.single-brand .container .section-heading .container .section-description a {
  text-decoration: underline;
  color: #d31145;
  font-weight: bold;
}
.single-brand .container .section-heading .container .section-description ul {
  list-style: disc;
  padding-left: 20px;
}
.single-brand .container .section-heading .container .section-description ul li {
  text-align: left;
  font-size: 24px;
  line-height: 1.33;
  font-family: 'proxima-nova', sans-serif;
  max-width: 900px;
  margin-top: 20px;
}
.custom-solution {
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom-solution p {
  font-family: 'Roboto Slab', serif;
  font-size: 24px;
  color: #d31145;
  margin-right: 30px;
}
@media only screen and (max-width: 768px) {
  .custom-solution p {
    font-size: 18px;
  }
}
.nutrition-facts {
  background-color: #ffffff;
  padding: 20px 40px;
  border: 1px solid #e2e3e6;
  flex-basis: 49%;
  font-family: 'proxima-nova', sans-serif;
  text-align: center;
  height: 100%;
}
.nutrition-facts .border-b-sm {
  position: relative;
}
.nutrition-facts .border-b-sm::after {
  height: 2px;
  background-color: #1e262c;
  content: "";
  display: block;
  position: relative;
  bottom: -10px;
  width: 100%;
}
.nutrition-facts .border-b-lg {
  position: relative;
}
.nutrition-facts .border-b-lg::after {
  height: 10px;
  background-color: #1e262c;
  content: "";
  display: block;
  position: relative;
  bottom: -10px;
  width: 100%;
}
.nutrition-facts .nutrition-row {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 20px;
}
.nutrition-facts .nutrition-row .row-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nutrition-facts .nutrition-row .row-content .header {
  font-size: 26px;
  font-weight: 700;
}
.nutrition-facts .nutrition-row .row-content .per-serving {
  font-size: 18px;
}
@media only screen and (max-width: 768px) {
  .nutrition-facts .nutrition-row .row-content .per-serving {
    font-size: 16px;
  }
}
.nutrition-facts .nutrition-row .row-content .calories,
.nutrition-facts .nutrition-row .row-content .calories-value {
  font-size: 27px;
}
@media only screen and (max-width: 768px) {
  .nutrition-facts .nutrition-row .row-content .calories,
  .nutrition-facts .nutrition-row .row-content .calories-value {
    font-size: 18px;
  }
}
.nutrition-facts #show-hide {
  color: #d31145;
  font-family: 'proxima-nova', sans-serif;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
section.contact-bar {
  padding: 60px 0;
  background-color: #d31145;
}
@media (max-width: 500px) {
  section.contact-bar .container {
    flex-direction: column;
  }
}
section.contact-bar .chat {
  margin-right: 40px;
  min-width: 80px;
  height: 80px;
  width: 80px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='red_icons' x='0px' y='0px' viewBox='0 0 77.7 66.8' style='enable-background:new 0 0 77.7 66.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23ffffff;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cpath class='st0' d='M5.4,13c-2.5,2.7-3.9,6-3.9,9.5c0,5.2,3.2,9.8,8.1,12.9v9.3l8.4-6c1.9,0.4,3.9,0.6,5.9,0.6 c12.4,0,22.5-7.5,22.5-16.7c0-9.2-10.1-16.7-22.5-16.7c-5.8,0-11,1.6-15,4.3'/%3E%3Cg%3E%3Ccircle class='st0' cx='13.4' cy='22.4' r='2.4'/%3E%3Ccircle class='st0' cx='24' cy='22.4' r='2.4'/%3E%3Ccircle class='st0' cx='34.6' cy='22.4' r='2.4'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cline class='st0' x1='41.2' y1='37.6' x2='66.2' y2='37.6'/%3E%3Cline class='st0' x1='41.2' y1='43.8' x2='66.2' y2='43.8'/%3E%3Cline class='st0' x1='41.2' y1='49.9' x2='66.2' y2='49.9'/%3E%3C/g%3E%3Cpath class='st0' d='M45.6,27.5c2.5-0.7,5.2-1.1,8.1-1.1c12.4,0,22.5,7.5,22.5,16.7'/%3E%3Cpath class='st0' d='M75.6,47.1c-1.2,3.6-3.8,6.7-7.5,8.9v9.3l-8.4-6c-1.9,0.4-3.9,0.6-5.9,0.6c-12.4,0-22.5-7.5-22.5-16.7 c0-1.6,0.3-3.1,0.8-4.5'/%3E%3C/g%3E%3Cpath class='st0' d='M50.3,16.3c-2-7.3-9.5-13-19.1-14.8'/%3E%3Cpath class='st0' d='M48.9,64.4C38.8,63.4,30.6,58,27.8,50.8'/%3E%3C/g%3E%3C/svg%3E");
}
@media (max-width: 500px) {
  section.contact-bar .chat {
    margin-right: 0;
  }
}
section.contact-bar .contact-text {
  font-family: 'ROBOTO SLAB';
  font-size: 30px;
  color: #ffffff;
  margin-right: 50px;
}
@media (max-width: 500px) {
  section.contact-bar .contact-text {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 500px) {
  section.contact-bar .contact-ctas {
    flex-direction: column;
  }
  section.contact-bar .contact-ctas .contact-cta {
    margin-bottom: 10px;
  }
  section.contact-bar .contact-ctas .contact-cta:first-child {
    margin-right: 0;
  }
}
section.contact-bar .contact-cta {
  margin-right: 30px;
  padding: 10px 30px;
  border: 3px solid #ffffff;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
section.contact-bar .contact-cta:last-child {
  margin-right: 0;
}
.listings-pagination {
  margin-top: 50px;
}
.listings-pagination .pagination-btn {
  outline: none;
  width: 50px;
  height: 50px;
  margin-right: 50px;
  background-color: #d31145;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 480px) {
  .listings-pagination .pagination-btn {
    margin-right: 20px;
  }
}
.listings-pagination .pagination-btn.pagination-prev:after {
  content: '';
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 30px;
  height: 30px;
  width: 30px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z' fill='%23fff'/%3E%3C/svg%3E");
  transform: rotateZ(180deg);
}
.listings-pagination .pagination-btn.pagination-next {
  margin-left: 50px;
  margin-right: 0;
}
@media only screen and (max-width: 480px) {
  .listings-pagination .pagination-btn.pagination-next {
    margin-left: 20px;
    margin-right: 0;
  }
}
.listings-pagination .pagination-btn.pagination-next:after {
  content: '';
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 30px;
  height: 30px;
  width: 30px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z' fill='%23fff'/%3E%3C/svg%3E");
}
.listings-pagination .pagination-btn.disabled {
  border: solid 1px #e2e3e6;
  background-color: #fff;
  cursor: auto;
}
.listings-pagination .pagination-btn.disabled:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z' fill='%23e2e3e6'/%3E%3C/svg%3E");
}
.listings-pagination .pagination-pages {
  font-family: 'proxima-nova';
  font-size: 26px;
  font-weight: 600;
  color: #1e262c;
}
@media only screen and (max-width: 768px) {
  .listings-pagination .pagination-pages {
    font-size: 21px;
  }
}
.listings-pagination .pagination-pages .page {
  margin-right: 30px;
}
@media only screen and (max-width: 480px) {
  .listings-pagination .pagination-pages .page {
    margin-right: 15px;
  }
}
.listings-pagination .pagination-pages .page:last-child {
  margin-right: 0;
}
.listings-pagination .pagination-pages .page:hover {
  color: #d31145;
}
.listings-pagination .pagination-pages .page.active {
  color: #d31145;
}
.post-page {
  padding: 100px 0;
}
.post-page .container .section-heading .section-title {
  align-items: flex-start;
  max-width: 50%;
  text-align: left;
}
.post-page .container .page-content {
  margin-top: 85px;
  font-family: 'proxima-nova';
  font-size: 24px;
  line-height: 1.33;
  text-align: left;
  color: #1e262c;
}
.post-page .container .page-content a {
  font-weight: bold;
  color: #d31145;
  text-decoration: underline;
}
.post-page .container .page-content p {
  margin-bottom: 40px;
}
.latest-news .cta {
  display: inline-block;
  position: relative;
  font-size: 17px;
  padding: 5px 20px;
  font-weight: bold;
  border: 3px solid #d31145;
  color: #d31145;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
.latest-news .cta.all-news {
  font-size: 18px;
  padding: 8px 25px;
}
.latest-news .cta:hover {
  background-color: #d31145;
  color: #ffffff;
}
.latest-news .container .wrapper .title {
  flex-basis: 16.666667%;
  margin-right: 40px;
  flex-grow: 1;
}
.latest-news .container .wrapper .title h1 {
  font-size: 60px;
  color: #1e262c;
  line-height: 1.25;
  font-weight: 300;
  position: relative;
  max-width: 190px;
  font-family: 'Roboto Slab', serif;
}
.latest-news .container .wrapper .title h1::before {
  content: "";
  height: 5px;
  background-color: #d31145;
  width: 75%;
  display: block;
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .latest-news .container .wrapper .title h1 {
    font-size: 48px;
  }
}
@media (max-width: 960px) {
  .latest-news .container .wrapper {
    flex-direction: column;
  }
  .latest-news .container .wrapper .title,
  .latest-news .container .wrapper .news-item {
    width: 100%;
    flex-basis: 100%;
  }
  .latest-news .container .wrapper .title {
    justify-content: center;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .latest-news .container .wrapper .title > h1 {
    margin: 0 0 20px 0;
  }
}
.news-item {
  margin-right: 40px;
  flex-basis: 25%;
  width: 28%;
  flex-grow: 1;
}
.news-item .cta {
  display: inline-block;
  position: relative;
  font-size: 17px;
  padding: 5px 20px;
  font-weight: bold;
  border: 3px solid #d31145;
  color: #d31145;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
.news-item .cta.all-news {
  font-size: 18px;
  padding: 8px 25px;
}
.news-item .cta:hover {
  background-color: #d31145;
  color: #ffffff;
}
.news-item .title {
  margin: 10px 0 0 0;
  font-size: 42px;
  color: #d31145;
  font-weight: 300;
  font-family: 'Roboto Slab', serif;
  line-height: 1.25;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
@media (max-width: 480px) {
  .news-item .title {
    font-size: 38px !important;
  }
}
.news-item .title:hover {
  color: #1e262c;
}
.news-item .date {
  margin: 10px 0 0 0;
  color: #1e262c;
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 300;
}
.news-item .excerpt {
  margin: 10px 0 0 0;
  color: #1e262c;
  font-family: 'proxima-nova', sans-serif;
  font-size: 21px;
}
@media (max-width: 480px) {
  .news-item .excerpt {
    font-size: 18px;
  }
}
.news-item .read-more {
  margin: 50px 0 0 0;
  display: block;
  color: #d31145;
  font-size: 18px;
  font-weight: 600;
  font-family: 'proxima-nova', sans-serif;
  display: flex;
  align-items: center;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
.news-item .read-more::after {
  content: url('../svgs/arrow-right-red.svg');
  display: block;
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
.news-item .read-more:hover {
  color: #1e262c;
}
.news-item:last-child {
  margin-right: 0;
}
@media (max-width: 960px) {
  .news-item {
    margin-top: 50px;
  }
}
.country {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-top: 10px;
  margin-left: 49px;
}
.country::before {
  background-color: #d31145;
  min-width: 10px;
  width: 10px;
  height: 10px;
  content: '';
  display: inline-block;
  position: absolute;
  margin-top: 12px;
  margin-left: -28px;
}
p.source {
  font-size: 14px !important;
  margin-bottom: 10px !important;
}
.main-hero {
  padding: 8rem 0 2rem;
  background-color: #1e262c;
  color: #fff;
}
.main-hero .container {
  max-width: 1434px;
  display: grid;
  padding: 4rem 1.35rem 0;
}
.main-hero-top {
  gap: 2rem;
}
@media (min-width: 769px) {
  .main-hero-top {
    gap: 4rem;
  }
}
.main-hero .image img {
  width: 100%;
}
.main-hero hr {
  background-color: #fff;
  height: 0.1px;
  margin: 3rem 0;
}
.main-hero .subscribe {
  gap: 2rem;
  display: flex;
  text-align: center;
}
@media (min-width: 769px) {
  .main-hero .subscribe {
    align-items: center;
    text-align: left;
  }
}
@media (max-width: 768px) {
  .main-hero .subscribe {
    flex-direction: column;
  }
}
.main-hero .subscribe-block {
  max-width: 1030px;
  margin: auto;
}
.main-hero .subscribe .button {
  border-radius: 0;
  width: fit-content;
  margin: auto;
}
.main-hero .subscribe p {
  font-size: 21px;
  line-height: 1.33;
}
.main-hero .post {
  gap: 1rem;
}
@media (min-width: 769px) {
  .main-hero .post {
    gap: 2rem;
  }
}
@media (min-width: 1279px) {
  .main-hero .post {
    gap: 4rem;
    margin-bottom: -3rem;
  }
}
.main-hero .post svg {
  width: 25px;
}
.main-hero .post a.more {
  display: flex;
  font-family: "proxima-nova", sans-serif;
  font-size: 21px;
  color: #d31145;
}
.main-hero .post a.more:hover {
  color: #fff;
}
.main-hero .post a.more:hover svg path {
  fill: #fff;
}
@media (max-width: 768px) {
  .main-hero .post a.more {
    margin-bottom: 3rem;
  }
}
.main-hero .post img {
  max-height: 474px;
  object-fit: cover;
}
.main-hero .title {
  font-weight: 400;
  line-height: 1;
  font-family: "Roboto Slab", serif;
  font-size: calc(36px + 6 * ((100vw - 320px) / 1080));
}
.main-hero .cat-tag {
  font-family: "proxima-nova", sans-serif;
  font-size: 21px;
}
.main-hero .cat-tag::before {
  content: "";
  width: 90%;
  height: 3px;
  background: #d31145;
  display: block;
}
.main-hero .cat-tag:hover {
  color: #d31145;
}
.main-blog {
  background-color: #fff;
  padding-top: 2rem;
}
@media (min-width: 1279px) {
  .main-blog {
    padding-top: 6rem;
  }
}
.main-blog .container {
  max-width: 1434px;
  padding: 1rem 1.35rem;
}
.main-blog-list img {
  max-height: 300px;
  object-fit: cover;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .main-blog-list .column {
    max-width: 475px;
    margin: auto;
  }
}
.main-blog .post-title {
  font-size: 26px;
  font-weight: 400;
  line-height: 1;
  font-family: "Roboto Slab", serif;
  color: #1e262c;
}
@media (min-width: 769px) {
  .main-blog .post-title {
    font-size: 32px;
  }
}
@media (min-width: 1000px) {
  .main-blog .post-title {
    font-size: 40px;
  }
}
.main-blog .more {
  display: flex;
  align-items: center;
  color: #d31145;
  font-weight: 600;
}
@media (min-width: 769px) {
  .main-blog .more {
    padding-bottom: 2rem;
  }
}
.main-blog .more svg {
  width: 20px;
}
.main-blog .more:hover {
  color: #000;
}
.main-blog .cat-tag {
  font-family: "proxima-nova", sans-serif;
  font-size: 18px;
  color: #1e262c;
  display: block;
  width: fit-content;
}
.main-blog .cat-tag::before {
  content: "";
  width: 100%;
  height: 3px;
  background: #d31145;
  display: block;
}
.main-blog .cat-tag:hover {
  color: #d31145;
}
.main-blog .filters {
  font-family: "proxima-nova", sans-serif;
  font-size: 21px;
}
.main-blog .filters .active {
  display: inline-block;
  width: fit-content;
  color: #d31145;
}
.main-blog .filters .active::before {
  content: "";
  width: 100%;
  height: 3px;
  background: #d31145;
  display: block;
}
.main-blog .filters a:hover {
  color: #d31145;
}
.main-blog .filters .cats {
  margin-bottom: 1.5rem;
  text-align: center;
}
.main-blog .filters .cats a {
  padding: 0 15px;
}
.contact-ctas a {
  border-radius: 0;
  color: #d31145;
  background-color: #ffffff;
  font-family: "proxima-nova", sans-serif;
  font-size: 18px;
  letter-spacing: 0.9px;
  font-weight: 600;
  text-align: center;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: all 400ms 0s ease-in-out, all 400ms 0s ease;
}
.has-video {
  position: relative;
}
.has-video .play-svg {
  position: absolute;
  width: 85px;
  height: 85px;
  background-color: #fff;
  border-radius: 100px;
  background-image: url(../svgs/play-arrow-red.svg);
  background-size: 210px;
  background-repeat: no-repeat;
  top: 50%;
  left: 50%;
  background-position: 46% 50%;
  transform: translate(-50%, -50%);
}
.has-video:hover .play-svg {
  background-color: #d31145;
  background-image: url(../svgs/play-arrow-white.svg);
}
.has-video:hover .overlay {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  display: block;
}
.title-hover:hover h2 {
  color: #d31145;
}
section.callouts .container:not(.is-max-desktop):not(.is-max-widescreen) {
  max-width: 1700px;
}
.tags {
  display: flex;
  align-items: baseline;
}
.pagination {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 3rem;
  margin-bottom: 5rem;
}
.pagination-previous {
  order: 1;
}
.pagination-next {
  order: 3;
}
.pagination-list {
  display: flex;
  order: 2;
  gap: 2rem;
  font-family: "proxima-nova";
  font-size: 26px;
  font-weight: 600;
  color: #1e262c;
}
.pagination-list a:hover,
.pagination-list .is-current {
  color: #d31145;
}
.pagination-previous,
.pagination-next {
  outline: none;
  width: 50px;
  height: 50px;
  background-color: #d31145;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination .is-disabled {
  border: solid 1px #e2e3e6;
  background-color: #fff;
  cursor: auto;
}
.pagination .is-disabled svg path {
  fill: #e2e3e6 !important;
}
